Bug 1123075 - Error: g-io-error-quark: Server returned status 404: Not Found (1)
Summary: Error: g-io-error-quark: Server returned status 404: Not Found (1)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:23b344d5df765e517c60fe82b09...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-24 19:06 UTC by Paolo Antinori
Modified: 2014-10-06 13:42 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-06 11:03:29 UTC


Attachments (Terms of Use)
File: anaconda-tb (281.34 KB, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details
File: anaconda.log (14.41 KB, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details
File: environ (459 bytes, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details
File: ks.cfg (255 bytes, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details
File: lsblk_output (1.85 KB, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details
File: nmcli_dev_list (1.07 KB, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details
File: os_info (381 bytes, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details
File: program.log (29.87 KB, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details
File: storage.log (105.63 KB, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details
File: syslog (51.80 KB, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details
File: ifcfg.log (1.41 KB, text/plain)
2014-07-24 19:06 UTC, Paolo Antinori
no flags Details

Description Paolo Antinori 2014-07-24 19:06:14 UTC
Version-Release number of selected component:
anaconda-21.46-1

The following was filed automatically by anaconda:
anaconda 21.46-1 exception report
Traceback (most recent call first):
  File "/usr/lib64/python2.7/site-packages/pyanaconda/packaging/rpmostreepayload.py", line 123, in install
    repo.pull(ostreesetup.remote, [ostreesetup.ref], 0, progress, cancellable)
  File "/usr/lib64/python2.7/site-packages/pyanaconda/install.py", line 205, in doInstall
    payload.install()
  File "/usr/lib64/python2.7/threading.py", line 766, in run
    self.__target(*self.__args, **self.__kwargs)
  File "/usr/lib64/python2.7/site-packages/pyanaconda/threads.py", line 227, in run
    threading.Thread.run(self, *args, **kwargs)
Error: g-io-error-quark: Server returned status 404: Not Found (1)

Additional info:
cmdline:        /usr/bin/python  /sbin/anaconda
cmdline_file:   BOOT_IMAGE=vmlinuz initrd=initrd.img inst.stage2=hd:LABEL=Fedora-Docker-Host-21-x86-64 rd.live.check quiet linux enforcing=0 ks=http://rpm-ostree.cloud.fedoraproject.org/project-atomic/install/rawhide.old/fedora-atomic.ks
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         3.16.0-0.rc4.git0.1.fc21.1.x86_64
product:        Fedora Docker Host
release:        Cannot get release name.
type:           anaconda
version:        21

Comment 1 Paolo Antinori 2014-07-24 19:06:20 UTC
Created attachment 920676 [details]
File: anaconda-tb

Comment 2 Paolo Antinori 2014-07-24 19:06:22 UTC
Created attachment 920677 [details]
File: anaconda.log

Comment 3 Paolo Antinori 2014-07-24 19:06:23 UTC
Created attachment 920678 [details]
File: environ

Comment 4 Paolo Antinori 2014-07-24 19:06:25 UTC
Created attachment 920679 [details]
File: ks.cfg

Comment 5 Paolo Antinori 2014-07-24 19:06:26 UTC
Created attachment 920680 [details]
File: lsblk_output

Comment 6 Paolo Antinori 2014-07-24 19:06:27 UTC
Created attachment 920681 [details]
File: nmcli_dev_list

Comment 7 Paolo Antinori 2014-07-24 19:06:28 UTC
Created attachment 920682 [details]
File: os_info

Comment 8 Paolo Antinori 2014-07-24 19:06:30 UTC
Created attachment 920683 [details]
File: program.log

Comment 9 Paolo Antinori 2014-07-24 19:06:34 UTC
Created attachment 920684 [details]
File: storage.log

Comment 10 Paolo Antinori 2014-07-24 19:06:36 UTC
Created attachment 920685 [details]
File: syslog

Comment 11 Paolo Antinori 2014-07-24 19:06:37 UTC
Created attachment 920686 [details]
File: ifcfg.log

Comment 12 Chris Lumens 2014-08-13 15:15:49 UTC
Have you verified that your repo is in a publically accessible location with correct permissions and selinux labels?

Comment 13 Chris Lumens 2014-10-06 13:42:50 UTC
Note: I've recently committed a patch that will turn this traceback into a proper error dialog.


Note You need to log in before you can comment on or make changes to this bug.